{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "default",
      "timestamp": "2026-02-19T15:42:28Z"
    },
    "lastModificationSignature": "3de461138bce3cb5258bba326163ea4e636edad34f50597e87420b8775e62306"
  }
}